--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: conv
- !ruby/object:RI::MethodSummary 
  name: conv
- !ruby/object:RI::MethodSummary 
  name: iconv
comment: 
- !ruby/struct:SM::Flow::P 
  body: Pseudo Iconv class
- !ruby/struct:SM::Flow::H 
  level: 4
  text: "For Matz Ruby:"
- !ruby/struct:SM::Flow::P 
  body: If you don't have iconv but Ruby/GLib2, this library uses Ruby/GLib2's iconv functions.
- !ruby/struct:SM::Flow::P 
  body: "Ruby/GLib is a module which is provided from Ruby-GNOME2 Project. You can get binaries for Win32(One-Click Ruby Installer). &lt;URL: http://ruby-gnome2.sourceforge.jp/&gt;"
- !ruby/struct:SM::Flow::H 
  level: 4
  text: "For JRuby:"
- !ruby/struct:SM::Flow::P 
  body: Use Java String class to convert strings.
constants: []

full_name: Iconv
includes: []

instance_methods: []

name: Iconv
superclass: Object
